body {
cursor: se-resize;
scrollbar-face-color: #EEDEFC;
scrollbar-track-color: #F4F6FD;
scrollbar-shadow-color: #694D7F;
scrollbar-highlight-color: #CFC2F5;
scrollbar-arrow-color: #694D7F;
scrollbar-3dlight-color: #F4F6FD;
scrollbar-darkshadow-color: #F4F6FD;
}

td {
font-family: georgia;
font-size: 9pt;
color: #6D477E;
text-align: justify;
}

.credit{
font-family: georgia;
font-size: 9pt;
color: #6D477E;
text-align: center;
}

a {
text-decoration: none;
font-weight: bold;
cursor: crosshair;
color: #CAD5E3;
}

a:hover {
color: #A5AFE5;
}

h1 {
font-family:times new roman;
margin-bottom: 5pt;
color: #86B3C4;
font-size: 10pt;
text-transform: uppercase;
text-align: right;
margin-top: 5pt; 
}

.nav h1{
background:url(images/nav.gif) no-repeat;
color:#FFFFFF;
height: 18px;
text-align:center;
font-size:11pt;
text-transform: lowercase;
}

.nav {
text-align:center;
background:url(images/menu.jpg) no-repeat;
}

.main {
padding-left:10px;
padding-right:10px;
background:url(images/main.jpg) no-repeat;
}

.main p{
margin-top: 5pt;
margin-bottom: 5pt;
}

.nav a{
color:#D1B7D8;
border: 1px dashed #C5A5EB;
background:url(images/nav1.gif) no-repeat;
text-align:center;
width: 170px;
height:17px;
margin-bottom: 4px;
}

.nav a:hover{background:url(images/nav2.gif) no-repeat;color:#7C6596;}